Subject: FW: CACTUS Project
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Date: Mon, 14 May 2001 10:34:42 -0400

READ THIS BEFORE YOU OPEN THE PICTURE:

A class of elementary students wanted to make a planter to take home and
wanted to have a plant that was easy to take care of in it so it was
decided to use cactus plants.  The students planted the cactus seeds in
the
planters and they grew nicely but unfortunately were not allowed to take
them home. The cactus plants were removed and a small ivy replaced them
and the children were then allowed to take them home. It seemed like a
good idea at the time.jpg

(See attached file: It seemed like a good idea at the   time.jpg)